qbabit_admin_payments:
    resource: "@QbaBitPaymentMethodsBundle/Controller/AdminController.php"
    type: annotation
qbabit_admin_order_plan:
    resource: "@QbaBitPaymentMethodsBundle/Controller/QbOrderPaymentPlanAdminController.php"
    type: annotation
qbabit_payments:
    resource: "@QbaBitPaymentMethodsBundle/Controller/DefaultController.php"
    type: annotation
qbabit_orders:
    resource: "@QbaBitPaymentMethodsBundle/Controller/QbOrderController.php"
    type: annotation
#qbabit_grupo_zona_envio:
#    resource: "@QbaBitShippingMethodsBundle/Controller/QbGrupoZonaEnvioController.php"
#    type: annotation
#qbabit_grupo_cliente:
#    resource: "@QbaBitShippingMethodsBundle/Controller/QbGrupoClienteController.php"
#    type: annotation
#qbabit_shipping_method:
#    resource: "@QbaBitShippingMethodsBundle/Controller/QbShippingMethodController.php"
#    type: annotation
